deallocate_voice(3)

NAME
deallocate_voice - Frees a sound card voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void deallocate_voice(int voice);

DESCRIPTION
Frees a sound card voice, stopping it from playing and releasing whatever resources it is using.

SEE ALSO
allocate_voice(3), voice_stop(3)